Bug 17174 - Making z39.50 authority search actions buttons
Summary: Making z39.50 authority search actions buttons
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Z39.50 / SRU / OpenSearch Servers (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-23 23:51 UTC by Aleisha Amohia
Modified: 2017-12-07 22:16 UTC (History)
2 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: Small patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 17174: Making z39.50 Authority search actions buttons (3.41 KB, patch)
2016-08-23 23:54 UTC, Aleisha Amohia
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 17174: Making z39.50 Authority search actions buttons (3.51 KB, patch)
2016-08-25 14:43 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 17174: Making z39.50 Authority search actions buttons (3.53 KB, patch)
2016-08-26 09:56 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2016-08-23 23:51:48 UTC

    
Comment 1 Aleisha Amohia 2016-08-23 23:54:44 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2016-08-25 14:43:39 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-08-26 09:56:54 UTC
Created attachment 54916 [details] [review]
Bug 17174: Making z39.50 Authority search actions buttons

Have changed the wording of the MARC button to Show MARC to be
consistent with other places in Koha.

To test:

1) Go to Authorities -> New from Z39.50
2) Put in any search terms and click Search
3) Confirm that both options (MARC and Import) now show as buttons "Show
MARC" and "Import" under one "Actions" column with approriate icons
4) Confirm buttons work as expected
5) Confirm buttons do not wrap on narrower browser

Sponsored-by: Catalyst IT

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-09-09 15:01:06 UTC
Pushed to master for 16.11, thanks Aleisha!